{
  "_class_name": "SRTo1080pUpsampler",
  "_diffusers_version": "0.35.0",
  "block_out_channels": [
    256,
    512
  ],
  "is_residual": false,
  "num_res_blocks": 2,
  "out_channels": 32,
  "z_channels": 32
}
